[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TToggleBox.Create

Constructor for the class instance.

## Declaration

Source position: stdctrls.pp line 1439

`public constructor TToggleBox.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the class instance.

## Description

Create is the overridden constructor for the class instance, and calls the inherited method using TheOwner as the owner for the new class instance. Create ensures that the internal component style for the control is set to csToggleBox, and sets the default values for the TabStop (True) and ParentColor (False) properties.